- name: Validate pool member thinpool settings
  include_tasks: verify-pool-member-thin.yml
  loop: "{{ storage_test_pool.volumes }}"
  loop_control:
    loop_var: storage_test_thin_volume
  when: storage_test_pool.type == 'lvm'
